<?xml version="1.0" encoding="utf-8"?>
<resources>


    <!-- yy color start -->



    <color name="xinrui_font_lightblack">#3D3D3D</color>

    <color name="xinrui_deepgrey">#DBDBDB</color>

    <color name="xinrui_EditText_bg">#F3EBEA</color>

    <color name="xinrui_red">#cc021b</color>

    <color name="xinrui_white">#FFFFFF</color>

    <color name="xinrui_deepyellow">#FFA800</color>

    <color name="xinrui_white_90">#E6FFFFFF</color>

    <color name="xinrui_light_blue">#d5e0ff</color>



    <color name="xinrui_transparent">#00000000</color>

    <color name="xinrui_btn1_color">#44a1b0</color>

    <color name="xinrui_btn2_color">#169e61</color>

    <color name="xinrui_btn3_color">#009ab2</color>

    <color name="xinrui_btn4_color">#cfe298</color>

    <color name="xinrui_black_color_40">#B2696969</color>

    <color name="xinrui_blue_color">#6495ED</color>

    <color name="xinrui_black">#000000</color>

    <color name="xinrui_dialog_line">#999999</color>

    <color name="xinrui_blues">#2abfff</color>

    <!--  yy color end -->

    <!--    new UI color-->
    <color name="xinrui_main_color">#3557B0</color>

    <color name="xinrui_title_text_color">#8A61F0</color>

    <color name="xinrui_unchecked_text_color">#d5e0ff</color>

    <color name="xinrui_checked_text_color">#8aa6f7</color>

    <color name="xinrui_color_purple">#8A61F0</color>

    <color name="xinrui_text_orange_color">#F8673D</color>

</resources>
